#sommaire{
	text-align: center;
	margin-bottom: 50px;
}

#sommaire img{
	max-width: 10%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#sommaire ul{text-align: center;}

#sommaire ul li{
	padding: 10px;
	margin: 10px;
}
#sommaire ul li a{
	width: 20%;
	min-width: 20%;
	padding: 10px;
	border: solid 1px #3783a1;
	text-decoration: none;
	color: gray;
	box-shadow: 1px 1px 12px #7c8589;
	border-radius: 5px;
}

#sommaire ul li:hover a{
	color: white;
	background: #3783a1;
}

.projets {
	text-align:center;	
}

h2{
	background: #3783a1;
	color: white;
	padding: 20px;
	font-size: 1.5rem;
	text-align: center;
}

div.projets p{
	padding: 20px;
}


.projets img, .projets img{
	width: 70%;
}

 div.btn-vers-le-haut{
 	width: 70px;
 	height: 70px;
 	background: lightblue;
 	border-radius: 50%;
 	display: flex;
 	justify-content: center;
 	align-items: center;
 	position: fixed;
 	right: 50px;
 	bottom: 50px;
 	cursor: pointer;
 	box-shadow: 1px 1px 12px #7c8589;
 }

.icon-fleche{
  	width: 50px;
  	height: 50px;
  	color: white;
  }


  /*DESSIN*/
  .body-wrapper{
	padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  width: 100%;
}
.wrapper{
  max-width: 1100px;
  justify-content: center;
}
.gallery{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.gallery .image{
  padding: 7px;
  width: calc(100% / 3);
}
.gallery .image span{
  display: flex;
  width: 100%;
  overflow: hidden;
}
.gallery .image img{
  width: 100%;
  vertical-align: middle;
  transition: all 0.3s ease;
}
.gallery .image:hover img{
  transform: scale(2.1);

}
.preview-box{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
  background: #fff;
  max-width: 700px;
  width: 100%;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  border-radius: 3px;
  padding: 0 5px 5px 5px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}
.preview-box.show{
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.3s ease;
}
.preview-box .details{
  display: flex;
  align-items: center;
  padding: 12px 15px 12px 10px;
  justify-content: space-between;
}
.preview-box .details .title{
  display: flex;
  font-size: 18px;
  font-weight: 400;
}
.details .title p{
  margin: 0 5px;
}
.details .title p.current-img{
  font-weight: 500;
}
.details .icon{
  color: #007bff;
  font-size: 20px;
  cursor: pointer;
}
.preview-box .image-box{
  display: flex;
  margin-left: 20%;
  margin-right: 20%;
  width:400px;
  max-height: 400px;
  object-fit: cover;
  position: relative;
}
.image-box .slide{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 30px;
  cursor: pointer;
  height: 50px;
  width: 60px;
  line-height: 50px;
  text-align: center;
  border-radius: 3px;
}

.slide.prev{
  left: 0px;
}
.slide.next{
  right: 0px;
}
.image-box img{
  width: 100%;
  border-radius: 0 0 3px 3px;
}
.shadow{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  display: none;
  background: rgba(0,0,0,0.45);
}


/***RESPONSIVE********************************************/


@media only screen and (max-width: 700px) {
  #sommaire img{
	min-width: 30%;
	width: 150px;

/*DESSIN*/
	.gallery .image{
		padding: 4px;
		width: 100%;
}
	
	

	
}